.title {
  background-color: rgb(128, 255, 212);
}

header, footer {
  background-color: blueviolet;
  padding: 10px;
  color: whitesmoke;
}

main {
  margin: 20px 0;
  background-color: yellowgreen;
}